@charset "utf-8";
/* CSS Document */

html,body { min-height:100%; margin:0; padding:0; }
html { background-image:url("../images/bg.jpg"); background-repeat:no-repeat; background-size:cover; background-position:center center;  }
body { transition:0.3s opacity; background:none; }

div,p,td,span { font-size:14px; font-family:dejavu_sansbook, Arial, Sylfaen; }
div { position:relative; text-align:center; }

#mainContainer { padding-top:80px; }
#mainBlock { background:rgba(255,255,255,0.7); padding:60px 25px; max-width:900px; margin-left:auto; margin-right:auto; width:90%; }
#logo { width:100%; height:auto; max-width:300px; display:block; margin:0 auto; }
#fbContainer { padding-top:30px; text-align:center;padding-bottom:30px;  }


#textTitle { font-size:30px; padding:30px 0 10px 0; font-family:dejavu_sansbold, Arial, Sylfaen;}
.text { font-size:17px; padding:0; text-align:center; }


@media (max-width:700px)
{
    #fbContainer { padding-top:15px; }
}





 